Data Structures

# ai_instance.hpp File Reference

The AIInstance tracks an AI. More...

`#include "../script/script_instance.hpp"`
`#include "../script/script_instance.hpp"`

Go to the source code of this file.

## Data Structures
class | AIInstance
| Runtime information about an AI like a pointer to the squirrel vm and the current state. More...

## Detailed Description

The AIInstance tracks an AI.

Definition in file ai_instance.hpp.